Subject: Re: [PATCH wireless] MAINTAINERS: add common wireless and wireless-next trees

From: Kalle Valo <[email-masked]>
Date: Sat, 15 Jan 2022 13:11:54 +0200

Stephen Rothwell <[email-masked]> writes:

> Hi Kalle,
>
> On Fri, 14 Jan 2022 15:34:15 +0200 Kalle Valo <[email-masked]> wrote:
>>
>> For easier maintenance we have decided to create common wireless and
>> wireless-next trees for all wireless patches. Old mac80211 and wireless-drivers
>> trees will not be used anymore.
>> 
>> While at it, add a wiki link to wireless drivers section and a patchwork link
>> to 802.11, mac80211 and rfkill sections.
>> 
>> Acked-by: Johannes Berg <[email-masked]>
>> Signed-off-by: Kalle Valo <[email-masked]>
>> ---
>> 
>> Stephen, please use these new trees in linux-next from now on.
>
> Done from today.  I have set you and Johannes as contacts along with
> the linux-wireless mailing list.  Also, I assume you meant to mention
> that I should use the branches called "main".

Yes, please use main branches. We decided to try the new naming scheme.
Thanks Stephen.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches